[blfs-dev] Removal of GNOME packages

Armin K. krejzi at email.com
Mon May 27 10:35:24 PDT 2013


Hi, with Systemd branch created, I'd like to remove all (most) of GNOME 
Desktop related packages from standard BLFS and keep most of the apps so 
we don't hold upgrades for low level libraries because of it. Any 
obligations?

We can replace GNOME with some lighter alternative like E17 or LXDE if 
desired. If there's anyone who would like to try to make GNOME 3.8 work 
without Systemd (it's possible - just not worth the effort imho because 
you might miss some functionality) please speak now.



More information about the blfs-dev mailing list